.contents {
    padding: 40px 50px;
    color: white;
}

.contents .shop-title {
    display: flex;
    justify-content: space-between;
}

.contents .shop-title span {
    font-family: "Muli", sans-serif;
    font-size: 100px;
    display: flex;
}

.contents .shop-title .btns {
    font-size: 20px;
    background: white;
    border: unset;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: bold;
    width: fit-content;
    height: fit-content;
    margin-top: 35px;
    margin-right: 20px;
    color: black;
}

.contents .shop-title .btns:hover {
    background: #f36100;
    color: #fff;
}

.feature-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.feature-content img {
    width: 47%;
    height: auto;
    margin-top: -140px;
}

.feature-content .abt-sup {
    width: 47%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.feature-content .abt-sup i {
    font-size: 80px;
    color: #c4c4c4;
    cursor: pointer;
}

.feature-content .abt-sup i:hover {
    /* background: #f36100; */
    color: #f36100;
}

.feature-content p {
    color: #fff;
    line-height: 26px;
    font-size: 14px;
    font-family: "Muli", sans-serif;
    font-weight: 400;
}

.yt-vi {
    margin: 40px 0px;
    position: relative;
}

.yt-vi .btns {
    font-size: 20px;
    background: white;
    border: unset;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: bold;
    width: fit-content;
    height: fit-content;
    margin-top: 35px;
    margin-right: 20px;
    position: absolute;
    bottom: 5%;
    right: 3%;
    z-index: 2;
}

.yt-vi .btns:hover {
    background: #f36100;
    color: #fff;
}

.banner-fade {
    height: 7.4rem;
    background-image: linear-gradient( 180deg, transparent, rgba(37, 37, 37, 0.61), #111);
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.main-shop .items {
    display: flex;
    flex-wrap: wrap;
}

.main-shop .item {
    width: 25%;
    position: relative;
    padding: 0px 20px;
    margin-bottom: 30px;
}

.main-shop .item:hover .item-name {
    color: #f36100;
}

.main-shop .item:hover .item-price {
    color: #f36100;
}

.main-shop .main-s-stitle {
    font-family: "Muli", sans-serif;
    font-size: 100px;
    display: flex;
}

.main-shop .items img {
    width: 100%;
    height: 390px;
    object-fit: cover;
}

.main-shop .items .item-name {
    font-size: 22px;
    line-height: 40px;
    color: white;
}

.main-shop .items .item-brand {
    font-size: 20px;
    color: white;
}

.main-shop .items .item-price {
    font-size: 20px;
    color: white;
}

.main-shop .items i {
    font-size: 35px;
    color: #c4c4c4;
    cursor: pointer;
    position: absolute;
    bottom: 8px;
    right: 17px;
}

.main-shop .items i:hover {
    color: #f36100;
}

.shop-pagi {
    display: flex;
    justify-content: center;
    column-gap: 20px;
    margin-top: 30px;
}

.shop-pagi a {
    color: #fff;
}

.shop-pagi a.active {
    color: #f36100;
}

@media (max-width: 767px) {
    .contents {
        padding: 40px 20px;
    }
    .contents .shop-title {
        display: none;
    }
    .feature-content img {
        width: 100%;
        margin-top: unset;
    }
    .feature-content .abt-sup {
        width: 100%;
    }
    .main-shop .item {
        width: 100%;
    }
    .offcanvas-menu-wrapper .canvas-menu {
        display: block !important;
    }
    .mobile-menu ul li {
        list-style-type: none;
        margin-bottom: 10px;
    }
    .mobile-menu ul li a {
        color: #000;
        font-weight: bold;
    }
    .mobile-menu ul li.active a {
        color: #f36100;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .contents .shop-title {
        flex-direction: column;
    }
    .contents .shop-title .btns {
        display: none;
    }
    .feature-content img {
        width: 100%;
        margin-top: unset;
    }
    .feature-content .abt-sup {
        width: 100%;
    }
    .main-shop .item {
        width: 50%;
    }
    .contents {
        padding: 40px;
    }
}


/* nav bar */

.header-section .top-navs {
    position: fixed;
    width: 100%;
    top: 0;
}


/* nav bar */

.header-section .top-navs .row {
    padding: 25px 0px;
    background: black;
    width: 100%;
}

.class-item a i {
    margin-top: 10px;
}

.video-popup i {
    margin-top: 17px;
}

.class-item .ci-pic img{
    height:300px;
    object-fit:cover;
}